### Virtual Method

# WebKit2 WebView decide_policy

#### Declaration [src]

    gboolean
    decide_policy (
      WebKitWebView* web_view,
      WebKitPolicyDecision* decision,
      WebKitPolicyDecisionType type
    )

#### Description

No description available.

#### Parameters

`decision`

  Type: `WebKitPolicyDecision`

  No description available.

  The data is owned by the caller of the function.

`type`

  Type: `WebKitPolicyDecisionType`

  No description available.

#### Return value

Type: `gboolean`

No description available.